/* =CSS Reset
---------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}.hide{display:none}.float-left{float:left}.float-right{float:right}.no-float{float:none}.center{margin:0 auto}.clear{clear:both}.clear-right{clear:right}.clear-left{clear:left}.no-wrap{white-space:nowrap}.no-border{border:0}.no-paddings{padding:0}.no-margins{margin:0}.block{display:block}.inline{display:inline}.text-center{text-align:center}.text-left{text-align:left}.text-right{text-align:right}.text-justify{text-align:justify}.bold{font-weight:bold}.italic{font-style:italic}.underline{text-decoration:underline}.stroke{text-decoration:line-through}.small{font-size:x-small}.smaller{font-size:xx-small}.big{font-size:x-large}.bigger{font-size:xx-large}.uppercase{text-transform:uppercase}.sup{vertical-align:super}.sub{vertical-align:sub}.error{color:#ff0000}.img-right{float:right;margin:0 0 15px 15px}.img-left{float:left;margin:0 15px 15px 0}.access-keys,.invisible{position:absolute;left:-9999em;}abbr,acronym{border-bottom:1px dotted#000;}.g-clear:after{content:" ";display:block;clear:both;height:0;}* html .g-clear{height:1%;}*:first-child+html .g-clear{min-height:1px;}.clearall{clear:both;height:0;line-height:0;font-size:0;}

/* =Typography
---------------------------------------- */
html {
    height: 100%;
}
body {
    background: #0c131a url(/images/mobile/bg.png) repeat-x top;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    height: 100%;
    line-height: 2em;
    min-height: 100%;
    text-align: center;
}
p {
    padding: 0 0 15px;
}
a           {color: #946137; text-decoration: underline;}
a:visited   {color: #946137; text-decoration: underline;}
a:hover     {color: #ffffff; text-decoration: none;}
a:active    {color: #ffffff; text-decoration: none;}

.hidden {display: none;}
.small {font-size: 0.9em;}
.bigger {font-size: 1.1em;}
.big {font-size: 1.2em;}
#js .js-hide {display: none;}
#nojs .js-hide {display: block;}
.error {color: #FF0000;}
.clear-both {clear: both;}
.overlined {border-top: 1px solid #946137; padding-top: 10px;}
.underlined {border-bottom: 1px solid #946137;}

h1, h2, h3, h4, h5, h6 {
    color: #946137;
    line-height: normal;
    padding: 0 0 10px;
    text-transform: uppercase;
  text-shadow: 0 0 1px #e4e4e4;
  }
  h1 {font-size: 20px;}
  h2 {font-size: 18px;}
  h3 {font-size: 16px;}
  h4 {font-size: 15px;}
  h5 {font-size: 15px;}
  h6 {font-size: 15px;}

  h1 a, h1 a:visited {color: #946137; text-decoration: none;}
  h2 a, h2 a:visited {color: #946137; text-decoration: none;}
  h3 a, h3 a:visited {color: #946137; text-decoration: none;}
  h4 a, h4 a:visited {color: #946137; text-decoration: none;}
  h5 a, h5 a:visited {color: #946137; text-decoration: none;}
  h6 a, h6 a:visited {color: #946137; text-decoration: none;}
  h1 a:hover {color: #ffffff; text-decoration: none;}
  h2 a:hover {color: #ffffff; text-decoration: none;}
  h3 a:hover {color: #ffffff; text-decoration: none;}
  h4 a:hover {color: #ffffff; text-decoration: none;}
  h5 a:hover {color: #ffffff; text-decoration: none;}
  h6 a:hover {color: #ffffff; text-decoration: none;}


table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 1.2em;
  }
  table td, table th {
      border-color: #2e3b46;
      border-style: solid;
      border-width: 1px;
      padding: 4px 8px;
      vertical-align: top;
  }
  table td.blue, table th.blue {
    color: #fff;
    background: #2e3b46;  
    vertical-align: middle;
    text-align: center;
    font-size:13px;
  }
  table td.gold, table th.gold {
    color: #fff;
    background: #b18453; 
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
  }
  table.no-border {
        }
        table.no-border td, table.no-border th {
            border: 0 none;
        }  
ul, ol {
    padding: 0 0 1.2em;
  }
  ul {list-style-type: disc; margin: 0;}
  ol {list-style-type: decimal; margin: 0 0 0 2em;}

  ol li, ul li {
      padding: 0 0 0.5em;
    }
    ul li {
        background: url("/images/b-list-item.png") no-repeat scroll 9px 5px transparent;
        list-style-type: none;
        padding: 0 0 0.5em 2em;
    }
    ul ul {
        list-style-type: circle;
        padding: 0.5em 0;
    }
    ul ol {
        padding: 0.5em 0;
    }

/* =Main blocks
---------------------------------------- */
.b-container {
    background: url("/images/mobile/bg.jpg") no-repeat right top;
    font-size: 15px;
    line-height: 17px;
    min-height: 465px;
    margin: 0;
    padding: 0 0 15px;
    position: relative;
    text-align: left;
  }
  .b-content {
    margin: 0 6.25%;
    }
    .b-content-prim {
      color: #000;
      background: #bfc5c8;
      padding: 10px 12px;
      border: 1px solid #1c2226;
             -moz-border-radius: 6px;
          -webkit-border-radius: 6px;
                  border-radius: 6px;
         -moz-box-shadow: 0px 0px 1px #000;
      -webkit-box-shadow: 0px 0px 1px #000;
              box-shadow: 0px 0px 1px #000;
      margin: 0 0 5px;
  }

/* =Icons
---------------------------------------- */
.b-icon {
    background-image: url("/images/mobile/sprite.png");
  background-repeate: no-repeat;
    display: block;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
  }
  .b-icon__logo {
    background-position: 0 0;
    width: 130px;
    height: 50px;
    margin: 25px 0 28px;
    float: left;
  }
  .b-icon__home {
    background-position: -51px -102px;
    width: 50px;
    height: 50px;
    margin: 36px 11px 0 0;
    float: right;
  }
  .b-icon__loop {
    background-position: 0 -51px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 5px;
  }
  .b-icon__star {
    background-position: -51px -51px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 5px;
  }
  .b-icon__text {
    background-position: 0 -102px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 5px;
  }
  .b-icon__arrow {
    background-position: -102px -51px;
    width: 28px;
    height: 28px;
    float: left;
    position: absolute;
    top: 0;
    right: 0;
  }

.b-logo {
    display: block;
    overflow: hidden;
    padding: 0;
  margin: 25px 0 28px;
  width: 50%;
  max-width: 200px;
  float: left;
}

/* =Home
---------------------------------------- */
.b-nav {
  padding: 0 0 50px;
  }
  a.b-nav__i,
  a:visited.b-nav__i {
    color: #fff;
    background: #8c969c url(/images/mobile/b-btn.png) repeat-x top;
    border: 1px solid #c1c6ca;
    border-bottom-color: #909496;
    border-left-color:   #909496;
    border-right-color:  #909496;
           -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
                border-radius: 6px;
        display: block;
    text-decoration: none;
    cursor: pointer;
    height: 50px;
    padding: 0 0 0 15px;
    margin: 0 0 10px;
    font-size: 24px;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: bold;
    line-height: 50px;
    text-shadow: -1px -1px 1px #000;
       -moz-box-shadow: 0px -1px 3px #000;
    -webkit-box-shadow: 0px -1px 3px #000;
            box-shadow: 0px -1px 3px #000;
    position: relative;
    }
    a:hover.b-nav__i,
    a:active.b-nav__i {
      color: #fff;
      background: #be9e85 url(/images/mobile/b-btn.png) repeat-x bottom;
      border: 1px solid #d5c1b1;
      border-bottom-color: #a6968a;
      border-left-color:   #a6968a;
      border-right-color:  #a6968a;
      text-decoration: none;
    }

a.b-full,
a:visited.b-full {
  color: #fff;
    display: block;
  text-decoration: none;
  cursor: pointer;
  height: 28px;
  padding: 0 28px 0 0;
  margin: 0 10px 0 0;
  font-size: 15px;
  font-family: Helvetica,Arial,sans-serif;
  line-height: 28px;
  position: relative;
  float: right;
  }
  a:hover.b-full,
  a:active.b-full {
    color: #c1c6ca;
    text-decoration: none;
  }

a.b-app
{
   display: block;
  text-decoration: none;
  cursor: pointer;
  padding: 0 28px 0 0;
  margin: 30px -15px 10px 0;
  font-size: 15px;
  font-family: Helvetica,Arial,sans-serif;
  line-height: 28px;
  position: relative;
  float: right;
}

  a.b-app img
  {
    width: 145px;
  }







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
